

*,
table,
tbody,
td  {
	border: 0;
	margin: 0;
	padding: 0;
}

html {
  font-size: 1em;
}

body {  
  color: #fff;
  font-family: "Newsreader", serif;
  font-optical-sizing: auto;
  font-size: 62.5%;
  font-style: normal;
  font-weight: 400;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

a,
a:focus {
  border-bottom: 1px dotted #fff;
  color: #fff;
  text-decoration: none;
}

a:hover {
  border-bottom: 1px solid #fff;
  color: #fff;
}

strong {
  font-weight: 700;
  font-style: normal;
}


/* - - - - - - - - - - - - - - - - - - - - */


#bg {
  background-color: #fff;
  background-image: url("background.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;
  height: 100vh;
  width: 100vw;
}

/* https://css-tricks.com/the-fixed-background-attachment-hack/ */

#content-wrapper {
  left: 50%; 
  transform: translateX(-50%);
  width: 90%;
  padding-bottom: 4.2em;
  position: absolute;
}


/* - - - - - - - - - - - - - - - - - - - - */


h1 {
  font-size: 2em;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.5em;
  line-height: 2em;
  margin: 3.75em auto 3em auto;
  max-width: 800px;
  text-align: center;
}

#image {
  border-radius: 100px;
  display: block;
  margin: 2em auto 6em auto;
  max-width: 200px;
  width: 100%;
}

#content-wrapper p {
  font-size: 1.8em;
  letter-spacing: normal;
  line-height: 1.6em;
  margin-bottom: 1.6em;
  margin-left: auto;
  margin-right: auto;
  max-width: 510px;
  text-align: justify;
}

#content-wrapper #footer {
  color: rgba(255,255,255,0.4);
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 1.1em;
  font-style: normal;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  text-align: center;
}

#footer a,
#footer a:focus {
  border-bottom: 1px dotted rgba(255,255,255,0.4);
  color: rgba(255,255,255,0.4);
}

#footer a:hover {
  border-bottom: 1px solid rgba(255,255,255,0.4);
  color: rgba(255,255,255,0.4);
}

/* - - - - - - - - - - - - - - - - - - - - */


@media screen and (max-width: 1200px) {
  
  
  
}


@media screen and (max-width: 900px) {
  


}


@media screen and (max-width: 650px) {
  
  #content-wrapper p {
    margin-left: 20px;
    margin-right: 20px;
  }
  
  #content-wrapper #footer {
    margin-left: 20px;
    margin-right: 20px;
  }
}

